/*--
	Theme Name: theme36038
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.2.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

 .main-site {
    position: absolute;
    right: 27px;
    top: 53px;
	z-index:100;
}
.align-logo .logo .logo_tagline{font-size:16px; letter-spacing:3px;}
.hightlight-heading h5:first-of-type{margin-bottom:20px!important;}
